lkml.org 
[lkml]   [2003]   [Nov]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: mii broken for 3c59x ?
From
On Thu, Nov 06, 2003 at 04:08:00PM +0100, Maciej Soltysiak wrote:
> > Most likely you need to recompile mii-tool, because it's using old ioctls.
> It's from debian packages. I'll get the sources, compile, and see if it
> works.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=133648

1 year and 268 days old.

--
Joseph Fannin
jhf@rivenstone.net


[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:58    [W:0.079 / U:0.032 seconds]
©2003-2011 Jasper Spaans